
/*senkyo table*/

table.yotei th{
background:#f7f7f7 url(../img/back2.gif) repeat-x;
border-bottom: solid 2px #B2B2B2;
border-right: solid 1px #B2B2B2;
color:#000000;
text-align: center;
}

table.yotei th,table.yotei td{
padding: 4px 6px;
}

table.yotei td{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #FBFBFB;
text-align: center;

}

table.yotei td.sentaku{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #fcecec;
text-align: center;

}

/*--------------yotei1------------------*/
table.yotei1{
float:left;
margin: 0 1%;
width: 67%;
border-collapse: collapse;
border-spacing: 0;
}

table.yotei1 th{
background:#f7f7f7 url(../img/back2.gif) repeat-x;
border: solid 1px #B2B2B2;
color:#000000;
text-align: center;

}

table.yotei1 th,table.yotei1 td{
padding: 4px 6px;
}

table.yotei1 td{
border: solid 1px #B2B2B2;
background: #FBFBFB;
text-align: center;
}

table.yotei1 td.sentaku{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #fcecec;
text-align: center;
}

table.kouho{
margin:0.2em auto 1em;
border-collapse:collapse;
border-spacing: 1px;
font-size: 100%;
width: 92%;
clear:both;
}

table.kouho th{
	background:#f7f7f7 url(../img/back2.gif) repeat-x;
	border: solid 1px #B2B2B2;
	color:#000000;
	text-align: center;
	white-space: nowrap;
	padding: 4px 3px;
}

table.kouho td{
border: solid 1px #B2B2B2;
background: #FBFBFB;
text-align: center;
white-space:normal;
padding: 4px 3px;
}

table.kouho td.tousen{
background: #FBFBFB;
color:#FF0000;
text-align: center;
white-space:normal;
}

table.result td{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #FBFBFB;
text-align: center;
white-space:normal;
}



table.result{
margin-top: 0.2em;
margin-bottom: 1em;
border-collapse: separate;
border-spacing: 1px;
font-size: 100%;
width: 470px;
}

table.result th{
background:#f7f7f7 url(../img/back2.gif) repeat-x;
border-bottom: solid 2px #B2B2B2;
border-right: solid 1px #B2B2B2;
color:#000000;
text-align: center;
white-space: nowrap;
}

table.result th,table.result td{
padding: 4px 6px;
}

table.result td{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #FBFBFB;
text-align: center;
white-space:normal;
}

table.result td.tousen{
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #FBFBFB;
color:#FF0000;
text-align: center;
white-space:normal;
}

.view-id-senkyo_views{
	clear:both;
}



/*.view-sanin2013 tr td {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    margin: 5px !important;
    padding: 10px;
    width: 250px;
}*/

/*.view-id-sanin2013.view-display-id-page_1 tr td, */.view-id-sanin2013.view-display-id-block_1 tr td, .view-id-sanin2013.view-display-id-block_1 tr td {
	    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    margin: 0px !important;
    padding: 0px;
    width: 250px;
}

/*.view-id-sanin2013.view-display-id-page_1 tr td:hover, */.view-id-sanin2013.view-display-id-block_1 tr td:hover, .view-id-sanin2013.view-display-id-block_1 tr td:hover{
		background-color:#ffd7d7;
}
/*.view-id-sanin2013.view-display-id-page_1 tr td a:link, .view-id-sanin2013.view-display-id-page_1 tr td a:visited,*/
.view-id-sanin2013.view-display-id-block_1 tr td a:link, .view-id-sanin2013.view-display-id-block_1 tr td a:visited, .view-id-sanin2013.view-display-id-block_1 tr td a:link, .view-id-sanin2013.view-display-id-block_1 tr td a:visited {
text-decoration: none;
color: #494949;
margin:10px;
}

h3.sanin2013_kouho {
    color: #494949;
    font-size: 160%;
    font-weight: bold;
    line-height: 140%;
}

.sanin2013{
	padding-bottom:20px;
}

table.sanin2013_kouho p{
	vertical-align:top;
}

table.sanin21013_net {
	margin:0;
}

table.sanin21013_net tbody {
	border:none;
}
table.sanin21013_net tr td {
	padding:10px;
}

table.sanin21013_net tr td.hp, table.sanin21013_net tr td.facebook, table.sanin21013_net tr td.blog {
	width:15%;
}

h2.sanin2013 {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
	font-size:36px;
    color: #0077E6;
    margin: 10px 0;
    padding: 4px 10px;
}

h2.sanin2013_kouho{
	color: #333333;
	margin-left:.5em;
}


.syuin2017 a img{
	width: 100%;}

.syuin2017_usual, .sanin2013_usual{
    background-color: #FFFFFF;
}

.syuin2017_usual ul, .sanin2013_usual ul{
	margin:0;
	padding:0;
}
.syuin2017_usual li, .sanin2013_usual li {
	margin:0 0 0px;/*margin:0 0 10px;*/
	padding:0;
	width:25%;
    float: left;
    list-style: none outside none;
}

.syuin2017_usual ul a, .sanin2013_usual ul a {
    background: none repeat scroll 0 0 #E68989;
    color: #FFFFFF;
    display: block;
    margin-left: 1px;
    padding: 12px 10px;
	font-size:14px;
/*	width:144px;*/
	text-align:center;
    text-decoration: none !important;
}
.syuin2017_usual ul a:hover, .sanin2013_usual ul a:hover,.syuin2017_usual li.active a, .sanin2013_usual li.active a {
    background: none repeat scroll 0 0 #D81818;
    color: #FFFFFF;
}

.syuin2017_usual ul a.selected, .sanin2013_usual ul a.selected {
    background: none repeat scroll 0 0;

    color: #000000;
    cursor: default;
    margin-bottom: 0;
	font-weight:bold;
}

.syuin2017_usual div, .sanin2013_usual div {
    background: none repeat scroll 0 0;
    clear: left;
    padding: 8px 6px 8px;
	*padding: 2px 6px 0px;
}

.syuin2017_usual div tbody, .sanin2013_usual div tbody{
	border:none;
}

.syuin2017_usual div td, .sanin2013_usual div td{
    background: none repeat scroll 0 0;
    clear: left;
    padding: 2px 2px 2px;
}

.syuin_iframe_wrap {
    display: -webkit-box;
    display: box;
}
.syuin_iframe_block {
    -webkit-box-flex: 1;
    box-flex: 1;
}
.syuin_iframe {
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
}
.syuin_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
}

hr.senkyo_end {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

iframe.aspect-ratio--object--pc, .aspect-ratio--object--pc{display:none;}
iframe.aspect-ratio--object--sp, .aspect-ratio--object--sp{display:block;width:100%;}
.aspect-ratio{
	clear:both;
	width:100%;
	padding-top: 10px;
}

/*
.syuin_container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.syuin_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}*/
.news.syuin2017 h3{margin:0 0 6px;}
@media all and (min-width: 200px) {
iframe.aspect-ratio--object--pc{
	display:none;
}
iframe.aspect-ratio--object--sp{
	display:block;
	width:100%;
}
table.yotei{
margin: 0 auto;
margin-bottom: 1em;
border-collapse: collapse;
border-spacing: 0;
width:60%;
}

table.yotei1{
margin: 0 1% 10px;
width: 98%;
border-collapse: collapse;
border-spacing: 0;
}

#senkyo_data{
	clear:both;
}
#senkyo_data,#senkyo_link{
	width:100%;
}

#senkyo_link{
	border-bottom: 1px solid #DCDCDC;
}
}

@media all and (min-width: 500px) and (max-width: 699px){
iframe.aspect-ratio--object--pc, .aspect-ratio--object--pc{
	display:none;
}
iframe.aspect-ratio--object--sp, .aspect-ratio--object--sp{
	display:block;
	width:100%;
}
table.yotei{
margin: 0 auto;
margin-bottom: 1em;
border-collapse: collapse;
border-spacing: 0;
width:30%;
}

table.yotei1{
margin: 0 1% 10px;
width: 98%;
border-collapse: collapse;
border-spacing: 0;
}

#senkyo_data{
	clear:both;
}
#senkyo_data,#senkyo_link{
	width:100%;
}
}

@media all and (min-width: 700px) and (max-width: 969px) {
iframe.aspect-ratio--object--pc, .aspect-ratio--object--pc{
	display:block;
	width:100%;
}
iframe.aspect-ratio--object--sp, .aspect-ratio--object--sp{
	display:none;
}

table.yotei{
margin: 0 auto;
margin-bottom: 1em;
border-collapse: collapse;
border-spacing: 0;
width:30%;
}

table.yotei1{
float:left;
margin:1%;
width: 68%;
border-collapse: collapse;
border-spacing: 0;
}

#senkyo_data, #senkyo_link{
	float:right;
	width:30%;
}
#senkyo_data{
	clear:none;
}

#senkyo_link{
	border-bottom: none;
}
}
@media all and (min-width: 970px) {
iframe.aspect-ratio--object--pc, .aspect-ratio--object--pc{
	display:block;
	width:100%;
}
iframe.aspect-ratio--object--sp, .aspect-ratio--object--sp{
	display:none;
}

table.yotei{
margin: 0 1%;
margin-bottom: 1em;
border-collapse: collapse;
border-spacing: 0;
width:94%;
}

table.yotei1{
float:left;
margin: 0 1%;
width: 68%;
border-collapse: collapse;
border-spacing: 0;
}

#senkyo_data,#senkyo_link{
	float:right;
	width:30%;
	margin-bottom:10px;
}
#senkyo_data{
	clear:none;
}

#senkyo_link{
	border-bottom: none;
}
}
